cURL
curl --request GET \
--url https://api.fluents.ai/v1/webhooks \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fluents.ai/v1/webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fluents.ai/v1/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"user_id": "550e8400-e29b-41d4-a716-446655440000",
"subscriptions": [
"event_message",
"event_action"
],
"url": "https://example.com/webhook",
"method": "POST",
"label": "My Webhook",
"description": "This is a description"
}{
"message": "<string>",
"error": "<string>",
"statusCode": 400
}{
"message": "<string>",
"error": "<string>",
"statusCode": 404
}Webhooks
Get webhook
GET
/
v1
/
webhooks
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Response
Example:
"550e8400-e29b-41d4-a716-446655440000"
Example:
"550e8400-e29b-41d4-a716-446655440000"
Example:
["event_message", "event_action"]Example:
"https://example.com/webhook"
Available options:
GET, POST Example:
"POST"
Example:
"My Webhook"
Example:
"This is a description"
Was this page helpful?
⌘I

